@echo off

if exist HOLMES.CFG goto RunGame

echo Para sacar la m xima ventaja de tu ordenador, debes instalar
echo primero el juego para tu m quina utilizando INSTALL.

goto EndGame
:RunGame
LOGO
TITLE %1 %2
GAME %1 %2

:EndGame
